<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Design Architecture</title>
</head>
<body>
<header class="header">
    <div class="logo-block">
        <div class="logo-box">
            <a href="#"><img src="img/logo-img@1X.png" alt="logo image not found">
            </a>
        </div>
        <h1><a class="logo-text" href="#">Architect</a></h1>
    </div>
    <nav>
        <ul class="top-menu">
            <li><a href="#" class="top-menu-item">home</a></li>
            <li><a href="#" class="top-menu-item">architecture design</a></li>
            <li><a href="#" class="top-menu-item">strange buildings</a></li>
            <li><a href="#" class="top-menu-item">magazine</a></li>
            <li><a href="#" class="top-menu-item">blog</a></li>
            <li><a href="#" class="top-menu-item">news</a></li>
        </ul>
    </nav>
    <a href="#" class="search"></a>
</header>
<section class="posts">
    <div class="cta">
            <h2 class="latest-news-header">the latest news on design & architecture</h2>
            <input type="button" class="button subscription" value="Subscribe Now" name="subscribe now">
            <input type="button" class="button best-articles" value="Best Articles" name="best articles">
    </div>
</section>
    <div class="posts-section">
        <h2 class="posts-section-title">most popular posts</h2>
    </div>
    <div class="popular-background">
        <div class="posts-thumbnails">
            <a href="#" class="card">
                <div class="posts-card">
                    <img src="img/post-1-vanglo.png" alt="img not found">
                </div>
                <div class="posts-card-text-block">
                    <p class="posts-card-text">Vanglo House By LWPAC in Canada</p>
                </div>
            </a>
            <a href="#" class="card">
                <div class="posts-card">
                    <img src="img/post-4-blossom.png" alt="img not found">
                </div>
                <div class="posts-card-text-block">
                    <p class="posts-card-text">Royal Blossom Hotel & Spa in USA</p>
                </div>
            </a>
            <a href="#" class="card">
                <div class="posts-card">
                    <img src="img/post-2-sunrise.png" alt="img not found">
                </div>
                <div class="posts-card-text-block">
                    <p class="posts-card-text">Sunrise Expanse Hotel in USA</p>
                </div>
            </a>
            <a href="#" class="card">
                <div class="posts-card">
                    <img src="img/post-5-sunset.png" alt="img not found">
                </div>
                <div class="posts-card-text-block">
                    <p class="posts-card-text">Sunset Shack Hotel in Spain</p>
                </div>
            </a>
            <a href="#" class="card">
                <div class="posts-card">
                    <img src="img/post-3-stargaze.png" alt="img not found">
                </div>
                <div class="posts-card-text-block">
                    <p class="posts-card-text">Stargaze Resort & Spa in USA</p>
                </div>
            </a>
            <a href="#" class="card">
                <div class="posts-card">
                    <img src="img/post-6-expanse.png" alt="img not found">
                </div>
                <div class="posts-card-text-block">
                    <p class="posts-card-text">Glorious Expanse Hotel in France</p>
                </div>
            </a>
        </div>
    </div>
<div class="clients-background">
    <div class="popular-clients">
        <div class="header-phrase-block">
            <p class="header-phrase">our most popular clients</p>
        </div>
        <div class="blue-line"></div>
        <div class="popular-clients-logo-block">
            <div><img class="clients-logo" src="img/client1%20national%20post.png" alt="national post logo"></div>
            <div><img class="clients-logo" src="img/client2%20dryme.png" alt="dryme logo"></div>
            <div><img class="clients-logo" src="img/client3%20housenhome.png" alt="house and home logo"></div>
            <div><img class="clients-logo" src="img/client4%20journy.png" alt="journy logo"></div>
        </div>
    </div>
</div>
<div class="top-n-hot-section">
    <div class="top-n-hot-section-title">
        <h3 class="top-n-hot-section-title-name">top rated</h3>
    </div>
    <div class="flex-gallery">
    <div class="top-client-image"   ><img src="img/topclient1-img@1X.png" alt="top client 1 image not found"></div>
        <div class="top-client-image"><img src="img/topclient2-img@1X.png" alt="top client 2 image not found"></div>
        <div class="top-client-image"><img src="img/topclient3-img@1X.png" alt="top client 3 image not found"></div>
        <div class="top-client-image"><img src="img/topclient4-img@1X.png" alt="top client 4 image not found"></div>
        <div class="top-client-image"><img src="img/topclient5-img@1X.png" alt="top client 5 image not found"></div>
        <div class="top-client-image"><img src="img/topclient6-img@1X.png" alt="top client 6 image not found"></div>
        <div class="top-client-image"><img src="img/topclient7-img@1X.png" alt="top client 7 image not found"></div>
    </div>
    <div class="top-n-hot-section-title">
        <h3 class="top-n-hot-section-title-name">hot news</h3>
    </div>
</div>
<div class="hot-news-section">
<div class="hot-grid">
    <div class="emirates">
        <div class="emirates-img"></div>
        <div class="emirates-article hot-right-article">
            <h4 class="emirates-header article-header">Prophecy Hotel & Spa in Emirates</h4>
            <p class="emirates-text right-layout">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
    <div class="nebula-spain">
        <div class="nebula-spain-img"></div>
        <h4 class="nebula-spain-header header-only">Nebula Hotel in Spain</h4>
    </div>
    <div class="egypt">
        <div class="egypt-img vertical-img"></div>
        <div class="egypt-article hot-vertical-article">
            <h4 class="egypt-header article-header">Western Pyramid Resort in Egypt</h4>
            <p class="egypt-text right-layout">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
            </p>
        </div>
    </div>
    <div class="maldives">
        <div class="maldives-img vertical-img"></div>
        <div class="maldives-article hot-vertical-article">
            <h4 class="maldives-header article-header">Grand Meadows Resort in Maldives</h4>
            <p class="maldives-text right-layout">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
            </p>
        </div>
    </div>
    <div class="tenerife">
        <div class="tenerife-img vertical-img"></div>
        <div class="tenerife-article hot-vertical-article">
            <h4 class="tenerife-header article-header">Wanderlust Resort in Tenerife</h4>
            <p class="tenerife-text right-layout">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
            </p>
        </div>
    </div>
    <div class="gb">
        <div class="gb-img vertical-img"></div>
        <div class="gb-article hot-vertical-article">
            <h4 class="gb-header article-header">Twin Sanctuary Hotel in Great Britain</h4>
            <p class="gb-text right-layout">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
            </p>
        </div>
    </div>
    <div class="ireland">
        <div class="ireland-img"></div>
        <h4 class="ireland-header header-only">Prism Hotel in Ireland</h4>
    </div>
    <div class="kshroud-spain">
        <div class="kshroud-img"></div>
        <div class="kshroud-article hot-right-article">
            <h4 class="kshroud-header article-header">King's Shroud Resort in Spain</h4>
            <p class="kshroud-text right-layout">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
</div>
</div>
<footer class="footer">
    <div class="footer-content">
        <div class="copyright">
            <p class="copyright-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        </div>
        <div class="footer-logo-block">
            <img src="img/footer-logo-img.png" alt="footer logo image not found" class="footer-logo">
            <img src="img/footer-logo-text.png" alt="footer logo text not found" class="footer-logo-text">
        </div>
    </div>
</footer>
</body>
</html>